{
  "container.davespotioneering.compound_brewing": "§6Compound Brewing Stand",
  "davespotioneering.container.potion_injector": "§6Potion Injector",
  "itemGroup.davespotioneering": "§6Dave's Potioneering"
}